Subject: Re : Re: [EDUC]consultation européenne sur la réforme du droit d'auteur, partie éducation
From: [email-masked]
To: fabio <[email-masked]>
Cc: [email-masked]
Date: Tue, 4 Mar 2014 11:25:12 +0100 (CET)
List-Id: <educ.april.org>

----- fabio <[email-masked]> a écrit :
> Bonjour,
> 
> Ce petit article peut peut-être aider :
> 
> http://fr.jurispedia.org/index.php/Droit_de_citation_%28fr%29#La_ou_les_.C5.93uvres_cit.C3.A9es_ne_doivent_pas_constituer_l.27int.C3.A9gralit.C3.A9_de_l.27oeuvre_citante
> 
> Par contre, cela concerne évidemment les textes qui ne sont pas libres 
> de droit ...

a) non seulement :

En droit français, en 2013, et en termes strictement juridiques, la notion « libre de droits » 
n'existe pas..
Réf : http://fr.wikipedia.org/wiki/Libre_de_droits

b) Mais ceux qui utilisent cette expression entretiennent un amalgame
entre libre et gratuit. 
> 
> Pour ce qui est disponible, et qui a déjà été évoqué sur la liste, 
> (attention, tout n'est pas libre de droit, c'est alors indiqué)
> 
> http://gallica.bnf.fr/
> http://www.gutenberg.org/
> 
> Personnellement, ce que je regrette, c'est le fait de ne pouvoir faire 
> de courtes citations dans un objectif critique.
> 
> Pour ce qui est des droits, je trouve important de respecter le droit de 
> paternité. 

Droit phallocrate qui mérite d'être remisé à la poubelle de l'histoire !!!!

Au moment où des intégristes fascisants attaquent les études sur le gender,
est-il besoin de rappeler que Beaumarchais initiateur de la version
du droit d'auteur héritée de justesse durant la Révolution (Condorcet
soutenait une autre version) refusait à Olympe de Gouges le statut 
d'auteure pour avoir écrit une suite au mariage de Figaro et parce que
femme.
Dans ce contexte le droit à la paternité de notre droit Latin est un
droit phallique qui renvoie également au phantasme du "créateur"
de la "création", alors que les femmes n'auraient droit qu'à une 
pro-création.

Le droit à la filiation entre l'auteur-e et son oeuvre doit donc 
également être redéfini dans les droits de la personnalité.
Et ce d'autant plus que sur Internet, nous sommes pratiquement tous
auteur-e-s !

Librement,
Charlie

J'ai pour ma part, vers les années 1996, mis à disposition 
> sur le net, un ensemble de ressources pédagogiques que j'avais créés 
> (DI3P). J'ai retrouvé un an après toutes ces ressources sur un site 
> d'une personne peu scrupuleuse qui avait repris intégralement mes 
> ressources et mis son nom à la place du mien. J'avoue que cela m'a 
> profondément démotivé. Le partage commence à mon avis par la 
> reconnaissance du travail effectué.
> 
> De mon point de vue, le partage sans contrepartie financière apporte la 
> possibilité à des personnes d'accéder à des ressources qu'il ne 
> pourraient pas accéder sans cela. C'est bien, et c'est une liberté qui 
> appartient au concepteur/créateur. Maintenant, on peut partir de l'idée 
> que le travail partagé n'a pas à être reconnu du tout, mais ce sera sans 
> moi alors ;) ...
> 
> Librement,
> Fabio
> 
> Le 01/03/2014 20:01, Marie-Odile Morandi a écrit :
> > D'où la nécessité d'une grande simplification pour que l’enseignant qui
> > fait son travail avec conscience et abnégation au service des élèves qui
> > lui sont confiés ne se sente pas toujours coupable.
> >
> > De ma petite expérience on rencontre des enseignants qui se moquent du
> > problème et des enseignants qui passent beaucoup de temps à préparer
> > leur travail en regardant toutes les licences espérant que la durée
> > d'utilisation de ce travail correspondra au temps passé.
> >
> > Amicalement
> > /Marie-Odile Morandi/
> > Le 01/03/2014 18.35, Arnaud Champollion a écrit :
> >> Le 01/03/2014 18:17, fabio a écrit :
> >>> Il n'y a pas de problème particulier dans ce cas, je suis dans "le
> >>> droit de courte citation".
> >> Je ne suis pas certain d'être toujours dans le droit de courte citation
> >> ; passe encore en utilisation privée ou intra-classe, mais pour ce qui
> >> est de partager.
> >> Parfois, notamment sur des textes à remettre en ordre ou texte à trous,
> >> je suis sur des paragraphes entiers, voire plusieurs paragraphes.
> >>
> >> Le pire étant pour les CP, où je reproduis les phrases et paragraphes en
> >> entier.
> >>
> >> Je veux bien vous montrer quelques fiches de travail, car cette question
> >> justement me taraude depuis un moment, et c'est la raison pour laquelle
> >> elles ne sont pas encore surhttp://ecole.edulibre.org  .
> >>
> >> Je n'y mets que mes fiches de maths et certaines de lecture seulement
> >> quand il n'y a pas d'extraits de textes.
> >>
> >>
> >>
> >>
> >>
> >>
> >

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ